body {
    background-color: #6bb9ef;
	overflow-x:hidden;
	background:url(../images/main_bg.jpg);
	background-repeat:no-repeat;
	
    
}
header{ background-color:#F4F4F4; padding:9px;    margin-top: -4px;  width:100%;border-bottom: 2px solid #3A7DE2; }
.logo{ background:url(../images/Index.png); float:left; width:150px; background-repeat:no-repeat;height:120px; padding-top:3px;padding-left:20px;}
.logotxt{ color:#3383FF; float:left; font-size:26px; text-align:center; padding-top: 31px;}
.logincontainer{width:328px; height:428px; border-radius:9px; background-color:#ccc;  margin-top:20px; float:right; margin-right:53px; padding-top:80px; padding-left:23px;padding-right:23px;}
	.forgot{color:#999; margin-top:20px;}
	.forgot a{color:#999;}
	.forgot a:hover{color:#666;}
	footer{width:100%; padding-top:5px; height:30px; background-color:#000; color:#fff; margin-top:50px; text-align:center;}

    .logotxt {
    color: #ffffff;
    float: left;
    font-size: 26px;
    text-align: center;
    padding-top: 31px;
}

